Authorization: Bearer ********************curl --location --request PUT '/organizations/' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "Zillium Inc",
"fiscal_year_start_month": "january",
"is_logo_uploaded": true,
"time_zone": "PST",
"date_format": "dd MMM yyyy",
"field_separator": " ",
"language_code": "en",
"org_address": " ",
"remit_to_address": " ",
"address": {
"city": "New York City",
"state": "New York",
"country": "string",
"attention": "string",
"state_code": "NY",
"street_address1": "No:234,90 Church Street",
"street_address2": "McMillan Avenue"
},
"contact_name": "Bowman and co",
"phone": "+1-925-921-9201",
"fax": "string",
"website": "www.bowmanfurniture.com",
"email": "willsmith@bowmanfurniture.com",
"currency_id": "460000000000097",
"companyid_label": " ",
"companyid_value": " ",
"taxid_label": " ",
"taxid_value": " ",
"custom_fields": [
{
"customfield_id": "46000000012845",
"value": "Normal"
}
]
}'{
"code": 0,
"message": "success",
"organization": {
"organization_id": "10229182",
"name": "Hard Drive",
"is_default_org": false,
"account_created_date": "2012-02-15",
"time_zone": "PST",
"language_code": "string",
"date_format": "dd MMM yyyy",
"field_separator": " ",
"fiscal_year_start_month": 0,
"contact_name": "Bowman and co",
"industry_type": "Services",
"industry_size": " ",
"company_id_label": "Company ID",
"company_id_value": " ",
"tax_id_label": "Tax ID",
"tax_id_value": "string",
"currency_id": "460000000000097",
"currency_code": "USD",
"currency_symbol": "$",
"currency_format": "1,234,567.89",
"price_precision": 2,
"org_address": " ",
"remit_to_address": " ",
"phone": "+1-925-921-9201",
"fax": "string",
"website": "www.bowmanfurniture.com",
"email": "willsmith@bowmanfurniture.com",
"is_org_active": true,
"address": {
"city": "New York City",
"state": "New York",
"country": "string",
"attention": "string",
"state_code": "NY",
"street_address1": "No:234,90 Church Street",
"street_address2": "McMillan Avenue"
},
"custom_fields": [
{
"customfield_id": "46000000012845",
"value": "Normal"
}
]
}
}